EDIT - bug #7060

Concept graph view works only for relationships in one direction
11/06/2017 06:22 PM - Andreas Miller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

If one creates a concept relationship in the concept relationship view it does not show up in the concept graph view. Only going to the
taxon the first taxon is related to shows the graph.

It looks like the graph supports only one concept direction.

Note: the concept view is an experimental feature

Related issues:
Related to EDIT - feature request #6989: Migrate concept graph view Closed

History

#1 - 11/06/2017 06:22 PM - Andreas Miiller
- Related to feature request #6989: Migrate concept graph view added

#2 - 04/21/2020 12:21 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther
